# Generated by Django 2.2 on 2021-02-04 16:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gigs', '0004_auto_20210203_1330'),
    ]

    operations = [
        migrations.AlterField(
            model_name='gigsubcategorypricedetailsdraft',
            name='sub_category_price_scope_dtl',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='masters.SubCategoryPriceScopeDetails'),
        ),
    ]
